Class | Fog::Parsers::AWS::ElasticBeanstalk::BaseParser
In: | lib/fog/aws/parsers/beanstalk/parser.rb
Parent: | Fog::Parsers::Base

### Methods

end_element get_parent new reset set_value start_element tag

### Public Class methods

new(result_name)

### Public Instance methods

end_element(name)
get_parent()
reset()
set_value(name, value, type)
start_element(name, attrs = [])
tag(name, *traits)

[Validate]